Subject: New Reply Received - Order Amount Critical Issue
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 26 Sep 2020 11:54:55 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Order Amount Critical Issue  Ticket comment <div dir="auto">Hello Team,<div dir="auto"><br></div>
<div dir="auto">I'm very disappointed from this issue, if this issue is not resolved, please cancel the attached order.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Sep 25, 2020, 3:30 PM Mohamed Wageeh &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Dear Team,<div dir="auto"><br></div>
<div dir="auto">    Please note that I have encountered a very critical issue with your application while shopping today, I have chosen some items from your 4 hours sale offer which is currently still on going till around 3 more hours, I have taken a screenshot before clicking the button placing order &amp; after placing the order. This is a huge variance in order amount as it was 788 &amp; adding 20 as COD fees to become 808 LE, then suddenly, after placing the order, I was surprised by receiving an email that the order amount is 1596 LE. This is really considered as an awful shopping experience to shop items with price then when you pay, you find a different higher price.</div>
<div dir="auto">Appreciate your assistance in this matter.</div>
<div dir="auto"><br></div>
<div dir="auto">Adding screenshots for your reference</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Mohamed Wageeh</div>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043150992253'>Screenshot_2020-09-26-13-51-11-509_com.landmarkgroup.maxstores.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1518008